#login-overlay, #search-overlay, .ld-callback-form--popup {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255,255,255,.75);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  z-index: 999;
  padding-top: 200px;
  text-align: center;
}

.ld-callback-form {

}

.ld-callback-form--popup {padding-top: 0;}

#login-overlay form {
	/*padding: 20px 0px;*/
}

.form-close {
	text-align: right;
}

.form-close img {
	width: 30px;
	height: auto;
}

.login-form, .ld-callback-form__wrap {
	position: relative;
	width: 50%;
	height: auto;
	margin: 0 auto;
	background: #fff;
	text-align: left;
}

.ld-callback-form__wrap {
    width: 100%;
    max-width: 800px;
    margin: 50px 0 0;
}

.ld-callback-form--popup .ld-callback-form__wrap {
    position: absolute;
    top: 50%;
    right: 50%;
    width: 60%;
    padding: 20px 10px;
    transform: translate(50%, -50%);
}

.login-form-inner, .ld-callback-form__popup .ld-callback-form__inner {
	padding: 20px 40px 40px 40px;
}

.remember-me {
	padding: 10px 0px;
}

.login-form label {
	display:block;
}

.login-form input, .member-login input{
	width: 100%;
	box-sizing: border-box;
	border: solid 1px #e2e2e2;
	display: block;
	font-size: 18px;
	margin-top: -1px;
}

#loginform input[type="submit"] {
	color:#fff;
}

.login-form label {
	display: none;
}

::-webkit-input-placeholder {
   font-size: 12px;
}

:-moz-placeholder { /* Firefox 18- */
   font-size: 12px;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-size: 12px;
}

:-ms-input-placeholder {
   font-size: 12px;
}

.remember-check {
	font-size: 12px;
	width: 25px !important;
	float: left !important;
	margin-top: 3px !important;
}

#user_login, #user_pass {
	width: 100%;
	box-sizing: border-box;
	display: block;
	font-size: 18px;
	margin-top: -1px;
	background:url('http://birafinance.uk/main/wp-content/themes/bira/img/ico-user.svg');
	background-repeat: no-repeat;
	background-size: 25px 50px;
	background-position-x: 10px;
	padding:15px !important;
	padding-left: 50px !important;
}

#user_pass{
	background:url('http://birafinance.uk/main/wp-content/themes/bira/img/ico-pass.svg');
	background-repeat: no-repeat;
	background-size: 25px 50px;
	background-position-x: 10px;
	margin-top:-16px;
}

#searchsubmit {
	display: none;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
.open {
  opacity: 1 !important;
  visibility: visible !important;
}

button {
  padding: 15px 40px;
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.4);
  color: white;
  border-radius: 8px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
button:hover {
  border: 1px solid white;
}

.login-submit, .gform_button {
	background:#787889;
	border: none;
	color: #fff;
	width: 100% !important;
}

.login-tc {
	font-size: 11px;
	width:100% !important;
}

.close {
  position: fixed;
  top: 40px;
  right: 60px;
  color: white;
  z-index: 3;
  cursor: pointer;
  font-family: sans-serif;
}
.close span,
.close span:before,
.close span:after {
  border-radius: 4px;
  height: 5px;
  width: 35px;
  background: white;
  position: absolute;
  display: block;
  content: '';
}
.close span {
  background: transparent;
}
.close span:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.close span:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.outer-close {
  position: absolute;
  right: 0;
  top: 0;
  width: 85px;
  height: 85px;
  cursor: pointer;
}



@media only screen and (max-width: 1120px) {

	#login-overlay {
		width: 100%;
		padding-top: 0;
	}

	.login-form {
		width: 100%;
		height: 600px;
		overflow: auto;
	}

    .ld-callback-form__wrap {
        margin-top: 20px;
        max-width: none;
    }

	.login-form-inner {
        padding: 10px 20px 20px 20px;
	}
}
